petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscSFGetLeafRange

Get the active leaf ranges

### Synopsis

    #include "petscsf.h"
    PetscErrorCode PetscSFGetLeafRange(PetscSF sf,PetscInt *minleaf,PetscInt *maxleaf)

Not Collective

### Input Arguments

sf -star forest

### Output Arguments

| minleaf | - minimum active leaf on this process
| maxleaf | - maximum active leaf on this process

### See Also

PetscSFCreate(), PetscSFView(), PetscSFSetGraph(), PetscSFGetGraph()

### Level

developer

### Location

src/vec/is/sf/interface/sf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages